TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

Eltseq ( elt-fld^fra a ) -> seq()

### Optional Arguments

Sparse | elt-alg^boo |  |
Index | elt-alg^boo |  |

### Purpose

<shortdoc> Convert an element a into a sequence of coefficient field elements. </shortdoc>

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack